Re: Dragon and Jaws


Soronel Haetir
 

For the most part jaws scripts are forward compatible (the reverse is
not true), have you tried using the jaws 8 scripts with your current
jaws?

On 2/28/13, Jean Menzies <jemenzies@...> wrote:
I know this comes up regularly on this list, but here goes again.

I have an older copy of Dragon Naturally Speaking version 7 or 8, (I forget
which) Preferred edition. I also have the old J-say Jaws scripts that match
it but are limited to Jaws version 8. Obviously, I don't want to go back to
Jaws 8 because of its inability to use IE 8, etc.

So, being somewhat cheap here, I want to reinstall Dragon and use it as is
because it worked well enough. But I want to use it with Jaws 13. I know I
can't transcfer the scripts, and I'm not intending on rebuying either J-say
or Dragon to get a current version.

Long bit of background, but I do remember someone saying that it is possible
to work with Dragon without J-say. I'm looking for that person or for any
helpful hints on setup to make it work well. I also have a 40-cell braille
display that would be helpful in this mix.

Jean
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/20130228/2a8087e2/attachment.html>
_______________________________________________
Jfw mailing list
Jfw@...
http://lists.the-jdh.com/mailman/listinfo/jfw_lists.the-jdh.com
--
Soronel Haetir
soronel.haetir@...

Join main@jfw.groups.io to automatically receive all group messages.